#Une panne de serveur est en cours. Cliquez icipour en savoir plus.
#Une panne de serveur est en cours. Cliquez icipour en savoir plus.

Configuration requise

Prezi Next en ligne

Pour utiliser Prezi Next en ligne (www.prezi.com), vous aurez besoin d'un ordinateur sous Windows ou Mac qui dispose de la configuration minimale requise et d'une connexion à Internet stable.

Configuration minimale pour utiliser Prezi Next

Windows

  • Système d'exploitation : Windows 7 SP1 (64 bits) ou plus récent avec les pilotes à jour et DirectX 9 ou supérieur
  • Processeur : Intel Core i3 2.00 GHz ou équivalent AMD
  • Mémoire : 4 Go de RAM minimum
  • Graphique : NVIDIA GeForce 405 / AMD Radeon 5000 ou supérieur avec 512 Mo de mémoire (ou équivalent)

Mac

  • Système d'exploitation : OS X 10.11 ou supérieur
  • Processeur: Intel Core i3 ou supérieur
  • Mémoire : 4 Go de RAM minimum
  • Graphique : Nvidia ou AMD GPU avec 512 Mo de mémoire
NB : Prezi Next n'est pas officiellement pris en charge sous Linux.

Navigateurs pris en charge

Les présentations Prezi Next peuvent actuellement être éditées et visionnées sur un ordinateur sous Windows ou Mac avec la dernière version (avec l'accélération matérielle activée*) des navigateurs suivants :

*Activer l'accélération matérielle

Pour exécuter Prezi Next, l'accélération matérielle doit être activée dans les navigateurs pris en charge pour pouvoir prendre en charge WebGL.

Application de bureau Prezi Next

Installation

L'installation de Prezi Next requiert environ 650 Mo, mais ce chiffre peut varier de 1 à 2 Mo selon la version. Vous pouvez télécharger l'application de bureau Prezi Next ici.

Visionner une présentation téléchargée (prezi portable)

Windows :

  • Windows 7 SP1 ou plus récent avec DirectX 9 ou supérieur.
  • Vous aurez aussi besoin d'une carte graphique dédiée ou intégrée.

Mac: Mac OS 10.10 ou ultérieur.

Application mobile Prezi Viewer

Si vous utilisez votre téléphone ou votre tablette, notre application Prezi Viewer est optimisée pour visionner, présenter et partager des présentations sur les appareils sous Android et iOS, mais il n'est pour l'instant pas possible de les éditer.

Configuration mobile requise pour Prezi Viewer

Android : KitKat ou plus récent

iOS : iOS 9 ou plus récent

Cet article vous a-t-il été utile ?

Nous sommes là pour vous aider

Contactez l'assistance, obtenez des réponses de la part de notre communauté, ou visionnez nos tutoriels dans l'atelier.